Subject: lists.x2go.org domain lacks SPF record.

From: Nable <[email-masked]>
Date: Tue, 24 Nov 2015 16:01:36 +0300

Package: lists.x2go.org
Severity: wishlist

Dear maintainers,
All messages that were sent from IPv6 address of
freya.das-netzwerkteam.de are classified by Gmail (and possibly by
other mail providers) as unwanted and unconditionally fall into "Spam"
folder. Judging from message headers Gmail is also unsure about
messages from its IPv4 address but acts more permissive. I always use
"Not Spam" button for such false-positives but gmail still insists
that something is wrong with such messages.

I've noticed this problem about a year ago and now it became annoying
enough to finally file a bug. I don't know the exact reason but it
looks like the problem may hide in the absence of SPF record [1] for
lists.x2go.org as this is the only suspicious thing in mail headers.
Either way, usage of SPF is considered to be a good practice nowadays
and a lot of companies deploy it.

1. https://en.wikipedia.org/wiki/Sender_Policy_Framework

Cheers,
Nable